Subject: bug#25499: [PATCH] grep: fix matching not longest pattern with grep -Fo

From: Jim Meyering <[email-masked]>
Date: Mon, 23 Jan 2017 11:43:55 -0800

On Sat, Jan 21, 2017 at 5:11 PM, Jim Meyering <[email-masked]> wrote:
> On Sat, Jan 21, 2017 at 5:09 PM, Norihiro Tanaka <[email-masked]> wrote:
>>
>> On Sat, 21 Jan 2017 08:09:00 -0800
>> Jim Meyering <[email-masked]> wrote:
>>
>>> Nice. I am glad you caught that.
>>> I've adjusted some wording and will push this soon:
>>
>> Thanks for replying and adjusting quickly.  Your adjustment is also very
>> useful for me to learn English.
>
> Pushed.

I've just noticed that fgrep-longest was not listed in Makefile.am's
lists of tests, so have added it with this:

  http://git.savannah.gnu.org/cgit/grep.git/commit/?id=b2e0f3f86c6ff948c9b37668af762ea90f06e401